.pijlers-voor-vastgoedbeheer{
    position: relative;
    background-color: var(--ltc-grey);
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
}

.punten-two-cols{
    display: grid;
    grid-template-columns: 1fr;
}

@media (min-width: 768px) {
    .punten-two-cols{
        grid-template-columns: 1fr 1fr;
    }
    
    .punten-two-cols > * {
        border-left: 1px solid #CCC;
        padding-left: clamp(60px, 5vw, 90px);
        padding-bottom: 40px;
    }
    
    
}

.pijlers-voor-vastgoedbeheer .page-title {
    font-size: clamp(32px, 22.67px + 2.59vw, 60px);
    line-height: clamp(42px, 32.67px + 2.59vw, 70px);
    font-weight: 500;
    padding-bottom: 40px;
    color: var(--ltc-blue);
}

.pijlers-voor-vastgoedbeheer .punt-title {
    font-size: clamp(20px, 18.67px + 1.59vw, 36px);
    line-height: clamp(32px, 26.67px + 1.59vw, 50px);
    font-weight: 500;
    color: var(--ltc-blue);
}

.pijlers-voor-vastgoedbeheer .punt-body {
    font-size: clamp(16px, 14.67px + 0.59vw, 20px);
    line-height: clamp(24px, 22.67px + 0.59vw, 30px);
    color: var(--ltc-grey-dark);
}